Notus API
Know your customer

Get financial limits for an identity

Retrieves the financial limits and usage information for a specific identity. This includes monthly limits, PIX QR Code limits, and remaining balances.

GET
/api/v1/kyc/identities/{identityId}/financial-limits

Authorization

x-api-key
x-api-key<token>

In: header

Path Parameters

identityId*string

The ID of the identity to get financial limits for. Must be a valid business or individual ID.

Response Body

application/json

curl -X GET "https://example.com/api/v1/kyc/identities/string/financial-limits"
{  "identityId": "string",  "identityType": "individual",  "projectId": "string",  "limits": [    {      "type": "PIX_DEPOSIT",      "currency": "string",      "limits": {        "monthly": {          "limit": 0,          "used": 0,          "remaining": 0        },        "daily": {          "limit": 0,          "used": 0,          "remaining": 0        },        "quarterly": {          "limit": 0,          "used": 0,          "remaining": 0        },        "perTransaction": {          "limit": 0        }      }    }  ]}